---
title: Accessibility documentation index
slug: Web/Accessibility/Index
tags:
  - Accessibility
  - Index
---
<p class="summary"><span class="seoSummary">This document provides a list of links to all accessibility articles on the Mozilla Developer Network.</span></p>

<p>{{Index("/en-US/docs/Web/Accessibility")}}</p>
